<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 3.0 License

Name       : Big Business
Description: A two-column, fixed-width design with a bright color scheme.
Version    : 1.0
Released   : 20120210
-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<meta http-equiv="content-type" content="text/html; charset=utf-8" />

<title><?php echo Site::name() . ' - ' . Site::title(); ?></title> 
      
<meta name="description" content="<?php echo Site::description(); ?>" />
<meta name="keywords" content="<?php echo Site::keywords(); ?>" />
<meta name="robots" content="<?php echo Page::robots(); ?>" />

<?php Stylesheet::add('public/themes/bigbusiness/style.css'); ?>
<?php Stylesheet::load(); ?>
<?php Javascript::load(); ?>
<?php Action::run('theme_header'); ?>

<link rel="icon" href="<?php echo Site::url(); ?>favicon.ico" type="image/x-icon" />
<link rel="shortcut icon" href="<?php echo Site::url(); ?>favicon.ico" type="image/x-icon" />

</head>
<body id="<?php echo Page::slug(); ?>">
<div id="wrapper">
	<div id="header">
		<div id="logo">
			<h1><a href="<?php echo Site::url(); ?>"><?php echo Site::name(); ?></a></h1>
		</div>
		<div id="slogan">
            <h2><?php echo Site::slogan(); ?></h2>
		</div>
	</div>
	<div id="menu">
		<ul>
			<?php echo Menu::get(); ?> 
		</ul>
		<br class="clearfix" />
	</div>
	<div id="splash">
		<img class="pic" src="<?php echo Site::url(); ?>public/themes/bigbusiness/images/pic01.jpg" width="870" height="230" alt="" />
	</div>
	<div id="page">
		<div id="content">
			<div class="box">
				<h2><?php echo Site::title(); ?></h2>
                <?php Action::run('theme_pre_content'); ?>
                <?php echo Site::content(); ?>
                <?php Action::run('theme_post_content'); ?>
			</div>
			<br class="clearfix" />
		</div>
		<div id="sidebar">
			<div class="box">
				<?php echo Block::get('test'); ?>
			</div>
		</div>
		<br class="clearfix" />
	</div>
	<div id="page-bottom">
		<div id="page-bottom-content">
		    <?php echo Block::get('bottom-test-content'); ?>
		</div>
		<div id="page-bottom-sidebar">
		    <?php echo Block::get('bottom-test-sidebar'); ?>
		</div>
		<br class="clearfix" />
	</div>
</div>
<div id="footer">
	Copyright (c) 2012 <?php echo Site::name(); ?>. Design by <a href="http://www.freecsstemplates.org/">Free CSS Templates</a>.&nbsp;&nbsp;
	  <a href="<?php echo Site::url(); ?>sitemap"><?php echo __('Sitemap', 'sitemap'); ?></a>&nbsp;&nbsp; <?php Action::run('theme_footer'); ?><?php echo Site::powered(); ?><br />
	 <?php Users::getPanel(); ?>
</div>
<?php echo Snippet::get('google-analytics'); ?>
</body>
</html>